.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}



.spacerStack {
	height: auto;
	padding-bottom: 30.00%;
}

#spacerStackstacks_in_494 {
	height: auto;
	padding-bottom: 30.00%;
}


























@media print {
	#spacerStackstacks_in_494 {
		display: none !important;
	}
}
#usefulStackWrapperstacks_in_1042 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 500px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_1042 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_1042 {
		display: none;
	}
}













#stacks_out_1040 {
	width: 35%;
}
#stacks_in_1044,#stacks_in_1044 div,#stacks_in_1044 p,#stacks_in_1044 ol,#stacks_in_1044 ul li,#stacks_in_1044 ol li,#stacks_in_1044 ol,#stacks_in_1044 dl{font-size:1.20rem}@media all and (max-width:640px){#stacks_in_1044,#stacks_in_1044 div,#stacks_in_1044 p,#stacks_in_1044 ol,#stacks_in_1044 ul li,#stacks_in_1044 ol li,#stacks_in_1044 ol,#stacks_in_1044 dl{font-size:1.00rem}}@media only screen and (min-width:0px){#stacks_in_1044{}}




.spacerStack {
	height: auto;
	padding-bottom: 5.00%;
}

#spacerStackstacks_in_250 {
	height: auto;
	padding-bottom: 5.00%;
}


























@media print {
	#spacerStackstacks_in_250 {
		display: none !important;
	}
}
